Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [Opgelost] google earth  (gelezen 350 keer)

Offline berendkb

  • Lid
  • Steunpunt: Nee
[Opgelost] google earth
« Gepost op: 2012/11/05, 22:34:08 »
Ik heb google earth geupdated naar versie 7.0. Helaas werkt het programma niet goed meer.
Ik krijg alleen een wereldbol te zien op een zwarte achtergrond. Het lijkt of het voortdurend nacht is.
Wie weet hiervoor een oplossing.?.
Kan ik eventueel ook downgraden naar 6.2, want deze versie werkte uitstekend?
« Laatst bewerkt op: 2012/11/07, 13:24:56 door Brumm3l »

Offline berendkb

  • Lid
  • Steunpunt: Nee
Re: google earth
« Reactie #1 Gepost op: 2012/11/06, 12:01:48 »
Probleem opgelost.

Offline aardbewoner

  • Lid
  • Steunpunt: Nee
Re: google earth
« Reactie #2 Gepost op: 2012/11/07, 12:49:08 »
Hoe ?

Offline berendkb

  • Lid
  • Steunpunt: Nee
Re: [Opgelost] google earth
« Reactie #3 Gepost op: 2012/11/07, 14:40:45 »
Door in Synaptic te downgraden naar versie 6.2 Mocht je niet weten hoe dit gaat , laat dit dan even weten.
« Laatst bewerkt op: 2012/11/07, 14:42:30 door berendkb »

Offline Luckiboy

  • Documentatieteam
    • luckiboy
  • Steunpunt: Nee
Re: [Opgelost] google earth
« Reactie #4 Gepost op: 2012/11/07, 14:59:20 »
Ik hoef het niet te weten (want ik weet het al :P), maar over het algemeen is het handig om de oplossing in je topic te beschrijven, omdat mensen die het forum bezoeken (misschien wel om hetzelfde probleem) dan weten wat ze moeten doen.

Offline grasshopper

  • Lid
    • Kung Fu - Grasshopper
  • Steunpunt: Nee
Re: [Opgelost] google earth
« Reactie #5 Gepost op: 2012/11/07, 21:36:30 »
Door in Synaptic te downgraden naar versie 6.2 Mocht je niet weten hoe dit gaat , laat dit dan even weten.
Kun je dit ff beschrijven svp?
Bene diagnoscitur, bene curatur

Offline berendkb

  • Lid
  • Steunpunt: Nee
Re: [Opgelost] google earth
« Reactie #6 Gepost op: 2012/11/08, 10:31:06 »
Open synaptic. Selecteer het gewenste pakket.      Open in het menu : pakket       Kies versie forceren.
Vervolgens kun je een bepaalde versie kiezen.